@media (max-width:900px){
  .rqfhkbk8s6 .qfysp8g{align-items:flex-start;flex-direction:column;padding:14px 0}
  .aigxvwlx3xhkk1d{justify-content:flex-start}
  .dbubs7h,.ir2sd6ll0j4uur,.mxb3kutkcmuzr,.kf2157xij,.unek7ibe1{grid-template-columns:1fr!important}
  .dsyfoirt{display:block!important;transform:none!important}
  .ldg41joradjwnju .mxb3kutkcmuzr{grid-template-columns:1fr}
  .p1eyznjyaqrj h2{font-size:34px}
}
@media (max-width:560px){
  .qfysp8g{width:min(100% - 24px,1180px)}
  .dbubs7h{padding:18px}
  .nwjdvbwj{padding:6px 7px;font-size:13px}
  .w0tvcvv5l4ye4,.dsyfoirt,.tv8hy16yv85fl,.d5qluc2jzyoe,.aeksls6ju9i,.qwarsij1riqdn{padding:16px}
}
